@charset "UTF-8";

.news-wrap {
	padding: 40px 0 150px;
}
.news-upper {
	width: calc(100% - 30px);
	margin: 0 auto 50px;
}
.news-upper__ttl {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #d26145;
	font-size: 1.8rem;
	line-height: 1.4;
	letter-spacing: 2px;
}
.news-upper__txt,
.news-lower__txt {
	line-height: 1.9;
}

.news-lower {
	background-color: #fff;
	padding: 50px 0;
}
.news-lower__ttl {
	margin-bottom: 25px;
	font-family: ten-mincho-text, serif;
	font-size: 1.8rem;
	text-align: center;
	letter-spacing: 0.3em;
	color: #d26145;
}


.news-lower__ttl img {
	height: 18px;
}
.news-lower__txt {
	text-align: center;
	margin-bottom: 50px;
}

.prevention-wrap {
	width: calc(100% - 30px);
	margin: 0 auto;
}
.prevention {
	display: flex;
	justify-content: space-between;
	align-content: stretch;
	flex-wrap: wrap;
}
.prevention__item {
	width: 47%;
	margin-bottom: 30px;
}
.prevention__item .img {
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	display: flex;
	justify-content: center;
	align-items: center;
	width: 160px;
	height: 160px;
	background-color: #fff2e9;
	border-radius: 50%;
	margin-bottom: 15px;
}
.prevention__item .img img {
	width: auto;
	height: 86px;
}
.prevention__item .ttl {
	margin-bottom: 10px;
	font-weight: 900;
	text-align: center;
	letter-spacing: 0.1em;
	color: #d26145;
}
.prevention__item .txt {
	font-size: 1.2rem;
	line-height: 1.7;
}


@media print, screen and (min-width: 681px) {
	
	.fv-sub {
		margin-top: 20px;
		padding-top: 85px;
	}
	.fv-sub__ttl--news strong {
		font-size: 3.0rem;
		letter-spacing: 0.3em;
	}
	.fv-sub__ttl--news span {
		margin-top: 15px;
		font-size: 1.4rem;
	}
	.fv-sub__img {
		height: 460px;
	}
	
	
	
	.news-wrap {
		width: 1000px;
		margin: 0 auto;
		padding: 60px 0 250px;
	}
	
	.news-upper__ttl {
		position: relative;
		left: 50%;
		transform: translateX(-50%);
		display: inline-block;
	}
	
	.prevention-wrap {
		width: calc(100% - 150px);
	}
	.prevention__item {
		width: 31%;
		margin-bottom: 50px;
	}
	
	
	.news-upper {
		margin-bottom: 60px;
	}
	.news-upper__ttl {
		position: relative;
		margin-bottom: 26px;
		padding-bottom: 26px;
		font-size: 3rem;
		font-weight: 500;
		letter-spacing: 0.3em;
		border-bottom: none;
	}
	.news-upper__ttl:after {
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
		bottom: 0;
		display: block;
		width: calc(100% - 50px);
		height: 1px;
		background: #d26145;
		content: "";
	}
	
	.news-upper__txt,
	.news-lower__txt {
		font-size: 1.4rem;
		text-align: center;
		line-height: 2.1;
	}
	
	.news-lower {
		padding: 80px 0 45px;
	}
	
	.news-lower__ttl {
		margin-bottom: 20px;
		font-size: 2.3rem;
	}
	
	
	.prevention__item {
		width: 248px;
	}
	.prevention__item .img {
		width: 200px;
		height: 200px;
		margin-bottom: 20px;
	}
	.prevention__item .img img {
		height: 115px;
	}
	
	.prevention__item .ttl {
		margin-bottom: 10px;
		font-size: 1.6rem;
	}
	.prevention__item .txt {
		font-size: 1.4rem;
	}
	
}
@media print, screen and (min-width: 1200px) {
	
	
	
	
}